Declare compliance with Debian Policy 3.9.8.
[debian/confclerk.git] / debian / compat
1 10